{
  "id": 3092062,
  "name": "Miles F. Liska, guardian of the estate of John Liska, a minor, appellee, v. Chicago Railways Company et al., appellants",
  "name_abbreviation": "Liska v. Chicago Railways Co.",
  "decision_date": "1924-02-27",
  "docket_number": "Gen. No. 28,062",
  "first_page": "628",
  "last_page": "628",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 628"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 81,
    "char_count": 640,
    "ocr_confidence": 0.482,
    "sha256": "dcaec70758786d8a714a4d701fdfcecf3c981cf0ff801ec5dd9072ad10e17d12",
    "simhash": "1:d11b6288846c8608",
    "word_count": 104
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Miles F. Liska, guardian of the estate of John Liska, a minor, appellee, v. Chicago Railways Company et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Charles LeRoy Brown, for appellants; John R. Guilliams, Frank L. Kriete and Franklin B. Hussey, of counsel. Finn & Miller, for appellee."
    ],
    "corrections": "",
    "head_matter": "Miles F. Liska, guardian of the estate of John Liska, a minor, appellee, v. Chicago Railways Company et al., appellants.\nGen. No. 28,062.\nPersonal injury suit on behalf of child struck by street car. Judgment for plaintiff. Appeal from the Superior Court of Cook county; the Hon. Oscar Hebei, Judge, presiding.\nHeard in the third division of this court for the first district at the October term, 1922.\nAffirmed.\nOpinion filed February 27, 1924.\nCharles LeRoy Brown, for appellants; John R. Guilliams, Frank L. Kriete and Franklin B. Hussey, of counsel. Finn & Miller, for appellee."
  },
  "file_name": "0628-02",
  "first_page_order": 656,
  "last_page_order": 656
}
